files = filter(x->contains(x,".bin"), readdir())
nums = map(x->replace(x,".bin",""),files)
nums = map(x->replace(x,"frame_",""),nums)
nums = map(parse, nums)
ord=sortperm(nums)
files=files[ord]#this is the files in number order

using PyPlot

for i=1:length(files)
    im=read(open(files[i]),Int32,(200,200))
    imshow(im)#is this right
    sleep(0.1)
end